.navbar {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px 0;
    row-gap: 30px;
    background-color: whitesmoke;
    /* position: sticky; */
    overflow: hidden;
    /* top: 0; */
    /* justify-content: space-between;
  
    flex-wrap: wrap;
    width: 100%; */
  }
  .links {
    text-decoration: none;
    cursor: pointer;
    /* color: rgb(48, 99, 48); */
  }
  .links:hover {
    font-weight: bold;
    transform: scale(1.2);
    transition: all 0.3s ease-in-out;
  }
  .hamburger {
    display: none;
  }
  .navbar .link-div {
    display: flex;
    gap: 4vw;
  }
  
  .cart-icon {
    font-size: 24px;
    position: absolute;
    right: 50px;
  }
  
  @media screen and (max-width: 560px) {
    .link-div {
      display: none !important;
      font-size: 100px;
    }
    .cart-icon {
      right: 20px;
    }
    .hamburger {
      display: block;
      width: fit-content;
      position: absolute;
      left: 5vw;
      top: 20px;
    }
    .hamburger div {
      width: 27px;
      height: 3px;
      background-color: black;
      margin: 5px 0;
    }
  }
  
  /* .navbar .name {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-left: 4rem;
    font-size: 25px;
    font-weight: bold;
    color: rgb(48, 99, 48);
  }
  
  
  .links:hover {
    font-weight: bold;
    transform: scale(1.2);
    transition: all 0.3s ease-in-out;
  } */